/* Homepage Update 2020 */
/* Menu fixes */

.dropdown4 {
    float: left;
    padding: 13px;
    text-transform: uppercase;
}
button.contactBtn {
    background-color: #293876;
    border: none;
    border-radius: 10px;
    color: white;
    padding: .4em 2.5em;
    font-family: lato;
    text-transform: uppercase;
}

.modal-header .close2 {
    margin-top: -2em; 
}
button.close2 {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.close2 {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}
.modal-body {
    position: relative;
    padding: 20px;
    line-height: 1.5;
}
.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    background-clip: padding-box;
    padding: 2em;
}
.home-banners {
    font-size: 16px;
    font-weight: 200;
    padding: 0px;
}

.full-bg-home3 {
    background-image: url(/sites/default/files/images/ecs/home2020/home-banner3.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;    
    background-color: #2c502e;
}

h2.home-text {
    color: #2a3776;
    text-align: center;
    font-family: lato;
    font-weight: bold;
}
.services-img {
    height: 6em;
}
.services-text {
    padding: 0px 20px;
    height: 7em;
    font-size: 14px;
}
.services-learn-more {
    font-family: Lato;
    font-weight: bold;
    font-size: 13pt;
    color: #2a3776;
    margin-top: 1em;
}
div.col-sm-7.five-three {
    width: 60% !important;
    }

    div.col-sm-5.five-two {
      width: 40% !important;
    }
    
.exact-title {
    font-size: 1.5em;
    text-align: center;
    font-family: lato;
    font-weight: bold;
}
.exact-title a {
    color: #333;
}
.row-5-column {
    margin-right: 0px;
    margin-left: 0px;
}
.testimonials {
    padding: 15px 25px;
}
.industry-leaders-btn {
    background-color: #020c56;
    border: solid 1px #fff;
    border-radius: 10px;
    color: white;
    padding: .4em 2.5em;
    font-family: lato;
    font-size: 1.2em;
}
.industry-leaders-btn:hover {
    background: rgba(2,12,86,.60);
}
button.home_lm {
    background-color: #4380ac;
    border: solid 1px #4380ac;
    border-radius: 10px;
    color: white;
    padding: .4em 2.5em;
    font-family: lato;
    font-size: 1.2em;
}
button.home_demo {
    background-color: white;
    border: solid 1px white;
    border-radius: 10px;
    color: #2a3776;
    padding: .4em 1.5em;
    font-family: lato;
    font-size: 1.2em;
    margin-left: 1.5em;
}

@media (max-width: 480px) {
div.col-sm-7.five-three {
   width: 100% !important;
}
div.col-sm-5.five-two {
    width: 100% !important;
}
.full-bg-home3 {
    background-image: url(/sites/default/files/images/ecs/home2020/home-banner-mobile3.svg);
    background-size: initial;
    background-position: top;
    background-color: #1b321f;
    padding: 8em 15px 0px 15px;
}
button.home_lm {
    font-size: 1.0em;
}
button.home_demo {
    font-size: 1.0em;
}
}
/* End Homepage 2020 Update */

.dropdown-submenu{
	position:fixed;
}
.dropdown-submenu>.dropdown-menu{
	top:40;
	left:0;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu{
	display:block;
}
.dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width: 5px 5px 0px 5px;
        border-top-color: #ccc;
        margin-left: 5px;
        margin-top: 5px;
	margin-right:-10px;
}
.dropdown-submenu:hover>a:after{
	
	border-top-color:transparent;
}
.dropdown-submenu.pull-left{
	float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu{
	right:-100%;
	margin-top:-6px;
	margin-left:-1px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}
ul.dropdown-menu.pull-left {
    left: 98%;
    margin-top: -40px;
}
.dropdown-submenu:hover>ul.dropdown-menu.pull-left:hover{
	display:block;
}
li.dropdown-menu:hover{
	display:block;
}
.dropdown-menu {
	right: auto;
}
.dropdown-submenu>.dropdown>.dropdown-menu{
	display:none;
}

.dropdown:hover>.dropdown-menu.pull-left{
	display:block;
}
.dropdown>.dropdown-submenu.pull-left{
	float:none;
}
.
@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}
@media (max-width: 480px) {
   #block-views-monthly-blog-block-1 {
    display: none;
   }
}


/* Big Menu Drop Down CSS */
.navbar2 {
  overflow: hidden;
  /* background-color: #333; */
 /* font-family: Arial, Helvetica, sans-serif; */
    float: right;
}

.navbar2 a {
  /* float: left;*/
  font-size: 14px;
  color: #2A3776;
  text-align: center;
  /* padding: 15px; */
  text-decoration: none;
}

.dropbtn a {
    font-size: 16px;
}

.dropdown2 {
  float: left;
  overflow: hidden;
}

.dropdown2 .dropbtn {
    font-size: 1.2em;
    border: none;
    outline: none;
    color: #2A3776;
    padding: 15px;
    background-color: inherit;
    /* font: inherit; */
    margin: 0;
    text-transform: uppercase;
    margin: 0px 13px;
}

.dropdown2-content {
  /* display: none; */
  position: absolute;
  overflow: hidden;
  max-height: 0px;
 background-color: #f9f9f9;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  z-index: 1;
-webkit-transition: height 200ms ease-out;
    -moz-transition: height 200ms ease-out;
    -o-transition: height 200ms ease-out;
    transition: max-height 200ms ease-out;
}

.dropdown2-content .header {
  background: red;
  padding: 16px;
  color: #333;
}

.dropdown2:hover .dropdown2-content {
  /* display: block; */
    max-height: 400px;
    -webkit-transition: max-height 400ms ease-in;
    -moz-transition: max-height 400ms ease-in;
    -o-transition: max-height 400ms ease-in;
    transition: max-height 400ms ease-in;
}

.dropdown2-content .column h3 {
    color: #428BCA;
}
/* Company Drop Down */
.dropdown5 {
  float: left;
  overflow: hidden;
}

.dropdown5 .dropbtn {
    font-size: 1.2em;
    border: none;
    outline: none;
    color: #2A3776;
    padding: 15px;
    background-color: inherit;
    /* font: inherit; */
    margin: 0;
    text-transform: uppercase;
    margin: 0px 13px;
}

.dropdown5-content {
  /* display: none; */
  position: absolute;
  overflow: hidden;
  max-height: 1px;
 background-color: #f9f9f9;
  width: 60%;
  left: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
  z-index: 1;
-webkit-transition: height 200ms ease-out;
    -moz-transition: height 200ms ease-out;
    -o-transition: height 200ms ease-out;
    transition: max-height 200ms ease-out;
}

.dropdown5-content .header {
  background: red;
  padding: 16px;
  color: #333;
}

.dropdown5:hover .dropdown5-content {
  /* display: block; */
    max-height: 600px;
    -webkit-transition: max-height 400ms ease-in;
    -moz-transition: max-height 400ms ease-in;
    -o-transition: max-height 400ms ease-in;
    transition: max-height 400ms ease-in;
}

.dropdown5-content .column2 h3 {
    color: #428BCA;
}

.dropdown5-content .column2 h3 a {
    color: #428BCA;
    font-size: 1.0em;
    padding: 0px;
}
.dropdown5-content .column2 h3 a:hover {
    background: none;
    text-decoration: underline;
}
/* Company Dropdown end */
.dropdown3 {
  float: left;
  overflow: hidden;
}

.dropdown3 .dropbtn {
    font-size: 1.2em;
    border: none;
    outline: none;
    color: #2A3776;
    padding: 15px;
    background-color: inherit;
    /* font: inherit; */
    margin: 0;
    text-transform: uppercase;
    margin: 0px 13px;
}
    
.dropdown3-content {
  /* display: none; */
  overflow: hidden;
    max-height: 0px;
    position: fixed;
    background-color: #f9f9f9;
    /* width: 100%; */
    /* left: 0; */
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
    z-index: 1;
  -webkit-transition: height 200ms ease-out;
    -moz-transition: height 200ms ease-out;
    -o-transition: height 200ms ease-out;
    transition: max-height 200ms ease-out;
}

.dropdown3-content .header {
  background: red;
  padding: 16px;
  color: #333;
}

.dropdown3:hover .dropdown3-content {
    max-height: 400px;
    /* display: block; */
    -webkit-transition: max-height 400ms ease-in;
    -moz-transition: max-height 400ms ease-in;
    -o-transition: max-height 400ms ease-in;
    transition: max-height 400ms ease-in;
}

.column3 {
  float: left; 
  width: auto;
  padding: 10px;
  /* background-color: #ccc; */
 /* height: 250px; */
}
.column3 a {
     padding: 5px;
     color: #333;
     text-decoration: none;
     display: block;
     text-align: left;
}

.column3 a:hover {
  background-color: #ddd;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 10px;
  /* background-color: #ccc; */
 /* height: 250px; */
}

.column h3 {
    font-size: 1.3em;
}

.column a {
  float: none;
  color: #333;
  padding: 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.column a:hover {
  background-color: #ddd;
}
.column2 {
  float: left;
  width: 50%;
  padding: 10px;
}

.column2 h3 {
    font-size: 1.3em;
    color: #428BCA;
}

.column2 a {
  float: none;
  color: #333;
  padding: 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.column2 a:hover {
  background-color: #ddd;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.dropdown2 .dropbtn:hover .caret-down {
    border-top: 4px solid transparent;
}
.dropdown3 .dropbtn:hover .caret-down {
    border-top: 4px solid transparent;
}
i.caret-down {
    display: inline-block;
    width: 0;
    height: 0;
    /* padding-left: 10px; */
    /* margin-top: 0; */
    vertical-align: middle;
    border-top: 4px solid #d1d1d1;
    border-right: 4px solid transparent;
    border-bottom: 0 dotted;
    border-left: 4px solid transparent;
}

/* Blog Banner CSS */
div#views_slideshow_cycle_main_monthly_blog-block_1 {
    overflow: hidden;
}
#block-views-pinterest-blog-post-block-1 {
    overflow: hidden;
}
.blog-slider-title-wrapper {
    margin: -49px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
    font-size: 2em;
    text-shadow: 2px 2px 5px #000;
    letter-spacing: 0.8px;
    font-weight: bold;
}
span.blog_slide_title {
    background-color: rgba(42, 55, 118, 0.9);
    padding: 10px 15px;
}
.blog_slide_title a{
 color: white; 
}
.blog_slide_title a:hover {
    color: white;
    text-decoration: none;
}
.views-field-counter {
    float: left;
    margin-left: 10px;
}

.views-content-counter {
    text-align: center;
    width: 16px;
    height: 16px;
    background: url(/sites/default/files/images/ecs/bullet.png) no-repeat scroll center center transparent;
    background-size: 15px;
    font-size: 10px;
    cursor: pointer;
    color: white;
}
.views-content-counter:hover {
    background: url(/sites/default/files/images/ecs/bullet-hover.png) no-repeat scroll center center transparent;
    background-size: 15px;
}
.views-slideshow-controls-bottom.clearfix {
    padding-bottom: 50px;
    margin-left: 450px;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    height: auto;
  }
.dropdown2-content {
    -webkit-transition: none !important;
    -moz-transition: none !important;
     -o-transition: none !important;
     transition: none !important;
}
.dropdown2:hover .dropdown2-content {
    -webkit-transition: none !important;
    -moz-transition: none !important;
     -o-transition: none !important;
     transition: none !important;
     overflow: visible;
     max-height: 800px;
}

}
/* End Big Menu Drop down */

/* Grow Shadow */
.hvr-grow-shadow {
  /* display: inline-block;
  vertical-align: middle; */
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform, color;
  transition-property: box-shadow, transform, color;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  color: #2a3776;
}